﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

body {
    padding:0;
    margin:0;
    font-family:'Roboto',Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #eee;
	color:#3c3939
}
a{
	color:#3c3939
}
a:hover{
    text-decoration:none;
}
p{
    margin-top: 15px;
    margin-bottom: 5px
}
ul{
    margin-top: 3px;
    padding-bottom: 3px;
}
h2{
    font-weight: bold;
    color: #08a0d6;
    font-size: 16px;
}
#MasterBanner {
	background:#0C0C0A;
	margin-bottom:20px
}
#MasterBanner a{
	display:block;
    height: 100px;
    background: url('/images/logo-sca.png') no-repeat 50%;
	margin:0 10px
}
#MasterContent {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    background:#FFF;
    overflow:auto
}
.content{
    margin:10px
}
#MasterFooter {
    box-sizing: border-box;
	text-align:center;
	padding:20px;
	font-size:11px;
    color:#888
}
#NavBar {
    line-height: 30px;
}
#LeftColumn {
    float: left;
    width: 270px;
    display: block;
}
#RightColumn {
    float: right;
    width: 690px;
    display: block
}
#RightColumn > div > div:not(.PageHeading) {
	background: #FFF;
	padding:10px;
	margin:0!important
}
.PanelContainer {
    margin: 10px;
}
.PageHeading {
    padding-left:10px;
    font-size:26px;
	position:relative;
	margin-bottom:10px;
	color: #08a0d6
}
#HomeButton {
	position: absolute;
	top:0;
	right:0;
    margin-top: 18px
}
#HomeButton a {
    text-align: center;
    text-decoration: none;
    width: 50px;
    height: 19px;
    display: block;
    padding-top: 1px;
    color: #000;
	font:14px Helvetica,Arial,sans-serif
}
#HomeButton a:hover {
    color:#08a0d6
}
.PanelHeading {
    padding-left:10px;
	margin-bottom:10px;
    font-weight:700
}
.PanelBody {
    padding: 10px;
	border-radius: 4px
}
.PanelContainer a {
    display: block;
    line-height: 22px;
    text-decoration: none;
}
.PanelContainer a:hover {
    display: block;
    color: #08a0d6;
}
.WrapBox a {
    display: block;
    font-weight: bold;
    color: #666666;
    line-height: 22px;
    text-decoration: none;
}
.WrapBox a:hover {
    display: block;
    color: #FF9900;
}
.FeatureBox {
    font-weight: bold;
    color: #000099;
}
.WrapBox {
    width: 200px;
    float: right;
    margin-left: 20px;
    margin-top: 20px;
}
.PanelSuccess {
    font-size: 12px;
    background-color: #FFFF00;
    color: #009900;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}
.PanelErrors {
    border: 1px solid #FF0000;
    margin: 5px;
    background-color: #FFFF00;
    color: #FF0000
}
.FieldLabel {
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-width: 1px;
    border-color: #FF9900;
    background-color: #FFCC66;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 2px;
}
.FieldValue {
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #999999;
    background-color: #C0C0C0;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 2px;
    border-right-style: solid;
}
.FormInput {
    font-size: 11px;
    font-weight: normal;
    color: #000099;
}
.ParaTitle1 {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
.SCTVGuideList ul {
    margin:10px 0 20px;
    padding:0;
    list-style:none
}
.SCTVGuideList p{
	margin: 0
}
.SCTVGuideList a {
    text-decoration: none;
    line-height: 20px;
    color: #666666;
    display: block;
}
.SCTVGuideList a:hover {
    line-height: 20px;
    color: #08a0d6;
}
@media (max-width: 960px) {
    #MasterBanner {
        width:auto;
        margin:0
    }
    #MasterBanner a {
        background-size: contain;
    }
    #MasterContent {
        width: auto;
        margin-top: 0
    }
    #LeftColumn {
        float: none;
        width: auto
    }
    #RightColumn {
        float: none;
        width: auto
    }
    .content{
        margin-bottom:0
    }
	.SCTVGuideList td{
		width:50%
	}
	.SCTVGuideList td:last-child{
		display:none
	}
}
@media (max-width: 400px) {
	.SCTVGuideList td{
		width:auto;
		display:block
	}
}